
QGIS Application - Bug report #11973

North arrow decoration is "jumpy" on zoom/pan/rotate (pre-rendered placement)

2015-01-09 12:35 PM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Decorations

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20180

Description

On zoom/pan/rotate, the north arrow decoration changes placement until renderer completes its work.

To reproduce: uncheck the "Render" checkbox, pan or zoom or rotate the map.

It could be a problem with all decorations

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
